/**
 */
export declare class SdaPostSelectedWorkPackagesRecordsJsonSample {
    private static PATH;
    private static BODY;
    private static RESPONSE;
    private static EMPTY_RESPONSE;
    static copyOfEmptyResponse(): object;
    static copyOfResponse(): object;
}
